QGIS Application - Feature request #5840
Export high-resolution georeferenced map images from print composer.
2012-06-21 09:47 AM - Nick Hopton

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 15312
Description

The ability to export high-resolution (say 300 dpi or 600 dpi) georeferenced map images from the print composer would be a very strong
feature. At present all of the methods available for exporting georeferenced images produce low (screen) resolution images.

History

#1 - 2012-09-04 12:06 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:19 AM - Pirmin Kalberer
- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2014-04-06 06:04 AM - Jiirgen Fischer
- Category changed from 33 to Map Composer/Printing

#4 - 2014-07-06 08:25 PM - Nyall Dawson
- Resolution set to fixed/implemented
- Status changed from Open to Closed

This was implemented some time ago - composer outputs can now include an optional world file containing georeferencing information.
